#ifndef _INCLUDE_FMUTEX_H_
#define _INCLUDE_FMUTEX_H_
#include "main.h"

extern bool use_fmutex;

int fmutex_init(const char *);
int fmutex_lock(const char *);
int fmutex_unlock(const char *,int);
#endif
